Bug 1576457 - [RFE] Add configuratble vhost to AMQP monitor
Summary: [RFE] Add configuratble vhost to AMQP monitor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Gregg Tanzillo
QA Contact: Danylo Kholodov
URL:
Whiteboard:
Depends On:
Blocks: 1591494
TreeView+ depends on / blocked
 
Reported: 2018-05-09 13:43 UTC by myoder
Modified: 2019-02-07 23:02 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1591494 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:02:11 UTC
Category: Feature
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 0 None None None 2019-02-07 23:02:18 UTC

Description myoder 2018-05-09 13:43:32 UTC
Description of problem:

Need the ability to provide different vhost than the default '/'.

Opening this RFE bug to track the PR that has been created here:

  https://github.com/ManageIQ/manageiq-providers-openstack/pull/221


Version-Release number of selected component (if applicable):
CFME 5.9.2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 6 Danylo Kholodov 2018-09-05 11:40:43 UTC
Verified on CFME 5.10.0.14

Comment 7 errata-xmlrpc 2019-02-07 23:02:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.